"Par" pitanja

Potrebna vam je pomoć pri instalaciji? U ovom forumu možete postavljati pitanja.

Moderator: Urednik

Post Reply

Elitni član
Elitni član
offline
User avatar

Posts: 330
Joined: 15 Jul 2007, 03:58
Location: Beograd

Post Napisano: 03 Dec 2015, 16:25


Normalno sam koristio program, crtao stan, nameštaj, ubacio sam nove teksture i delove nameštaja u biblioteku, posle toga je prs'o, pa sam instalirao tada najnoviji jdk 8u65, jedno pokretanje je radio OK i pre neki dan ni makac.
Ako mislis pobjediti, ne smijes izgubiti!



Administrator
Administrator
offline
User avatar

Posts: 2791
Joined: 01 Apr 2012, 13:50
Location: Mlečni put

Post Napisano: 03 Dec 2015, 19:16


Šta se dešava kad pokreneš iz terminala, kakav error prikazuje?
Use the source, Luke
SSZ irc kanal
Spread the Word, “CHOOSE SLACK! and Don’t look back.”



Elitni član
Elitni član
offline
User avatar

Posts: 330
Joined: 15 Jul 2007, 03:58
Location: Beograd

Post Napisano: 04 Dec 2015, 12:58


Code: Select all

bash-4.2$ SweetHome3D 
Java 3D: implicit antialiasing enabled
I kraj, samo onako razvučena slika stoji.
Ako mislis pobjediti, ne smijes izgubiti!



Administrator
Administrator
offline
User avatar

Posts: 4097
Joined: 04 Feb 2011, 20:32
Location: Beograd
Contact:

Post Napisano: 04 Dec 2015, 23:56


Sad sam preuzeo poslednju verziju sa njihovog sajta i probao. Radi ok. Zatim sam pokušao da izmenim skriptu za pokretanje da bi SH3D koristio sistemsku Javu. Ovo je takođe uspelo. Ali kad sam obrisao uključenu verziju Jave koja je upakovana sa njime, SH3D je odbio da se pokrene.

Vidim i da SBo slackbuild koristi sistemsku. Probao sam ga i kod mene odbija da se pokrene. Greška je ista kao u prethodnom pasusu.

Ukratko, verzija sa zvaničnog sajta sa uključenom starijom verzijom Jave radi bez problema. Sa nativnom verzijom radi samo ako se ne obriše uključena verzija Jave. Ali ovo je testirano pod Javom 7. Moguće je da na Javi 8 potrebne biblioteke iz uključene verzije Jave više ne rade.

Ne znam koliko sam jasan (pošto sam svestan da ponekad malo previše detaljišem :)). Ukratko preuzmi poslednju verziju sa zvanične strane, zatim je otpakuj u neki direktorijum i pokreni:

Code: Select all

 ./SweetHome3D 
To bi trebalo da radi. Ako ne radi to bi bilo neobično. Proveri pa javi.

P.S. Postoje dve verzije: x86 i x64. Prva je za 32-bitne Linuks instalacije, druga je za 64-bitna. Imaj to na umu pri preuzimanju. Java aplikacije jesu multiplatformske, ali SH3D uključuje verziju Jave u nativnom binarnom obliku.



Elitni član
Elitni član
offline
User avatar

Posts: 330
Joined: 15 Jul 2007, 03:58
Location: Beograd

Post Napisano: 05 Dec 2015, 10:33


Hm, mislim da sam shvatio, probaću, pa javljam kako je prošlo.

Inače, hvala za predlog za rešavanje problema. ;)

EDIT: Skinuo sam poslednju arhivu sa zvaničnog sajta, raspakovao i vidim da je kod njih igrajuća verzija JRE 6u45, pokrenuo sam iz terminala komadom koju si dao i normalno se pokrenuo i prozor izgleda normalno, a u terminalu postoji ispis o antialiasing-u.

Može se reći da je rešena stvar :D
Ako mislis pobjediti, ne smijes izgubiti!



Administrator
Administrator
offline
User avatar

Posts: 4097
Joined: 04 Feb 2011, 20:32
Location: Beograd
Contact:

Post Napisano: 05 Dec 2015, 15:10


Nisam mislio da to bude konačno rešenje. :) Samo test. Ali pogodio sam šta je u pitanju.

Ne stignem sad da se pozabavim time, ali upakovaćemo to u paket. Tek tada je "rešeno". :)



Poznata ličnost
Poznata ličnost
offline
User avatar

Posts: 147
Joined: 17 Jul 2015, 17:09

Post Napisano: 07 Dec 2015, 13:23


Pozdrav svima!

Tema za sigurnosne nadogradnje je 'read only', pa moram ovde pitati.

Primetio sam svežu verziju paketa libpng-1.4.12-->libpng-1.4.17.
Moj Slack64 je na multilibu i instaliran je paket 'libpng-compat32-1.4.12-x86_64-1compat32'.
Međutim, ne postoji nadogradnja na istu verziju za 'compat32' i sad sam u početničkom rebusu, da li mogu/treba
to da instaliram ili ne?



Administrator
Administrator
offline
User avatar

Posts: 4097
Joined: 04 Feb 2011, 20:32
Location: Beograd
Contact:

Post Napisano: 07 Dec 2015, 18:22


32-bitni i 64-bitni podsistemi nisu povezani pupčanom vrpcom. :) To znači da je moguće bez problema imati različite verzije biblioteka ili imati u jednom nešto što nema u drugom.

Samo proveri za update za nekoliko dana. Alienbob ponekad malo kasni sa compat32 verzijama, ali obično ne više od nekoliko dana.



Poznata ličnost
Poznata ličnost
offline
User avatar

Posts: 147
Joined: 17 Jul 2015, 17:09

Post Napisano: 07 Dec 2015, 18:40


Hvala, Bocke. Srećom, nema te vrpce, inače... :o



Elitni član
Elitni član
offline
User avatar

Posts: 425
Joined: 25 Mar 2012, 20:01

Post Napisano: 22 Jul 2016, 23:44


Stigla nova verzija i eto prilike za "par pitanja". :D

Jel ima neko iskustva sa sambom? Ja baš nikako a trebalo bi da se kačim na neke Windows mašineda štampam. Svaka pomoć je dobrodošla.

Osim toga, za sada imam još jedan sitan "problemčić". Naime, iako je podešeno, ne kači se automatski na wifi mrežu. Čak je mreža hardverski isključena pa moram na tastaturi da je uključim, pa tek onda nađem mrežu i to je to.. Može li nekako da se podesi da se kači na wifi automatski?


Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests